Extending Qt Creator Manual | Parenthesis

Extending Qt Creator Manual 4.5.2

# Parenthesis Class

(TextEditor::Parenthesis)

- List of all members, including inherited members

## Public Types

enum | Type { Opened, Closed }

## Public Functions

| Parenthesis()
| Parenthesis(Type t, QChar c, int position)

## Member Type Documentation

### enum Parenthesis::Type

## Member Function Documentation

### Parenthesis::Parenthesis()

Default constructs an instance of Parenthesis.

### Parenthesis::Parenthesis(Type t, QChar c, int position)

Default constructs an instance of Parenthesis.